Subject: NewBee question. Sewage Treatment Pond

From: [email-masked] (Russ Olsen )
Date: 9 Jun 1995 05:41:56 GMT

Hello;

I'm new to beekeeping and I have a question.  I currently have a couple
of hives located realtively close to a sewage treatment pond in a very
small town.

These hives are from swarms, and I placed them next to an irrigated
corn field for a week or so just to let them settle down.  However, it
occured to me after I placed them there, that the town's sewage
treatment pond is very close (about 100 yards away).

Do I have anything to be concerned about??  Or can I let them stay for
awhile?  I was planning on letting them get settled in their new home
before moving them to a somewhat more permanent location.

Please e-mail me any thoughts and/or wisdom.

Thanks,  Russ